/* ===== Google Font Import - Poppins ===== */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap");

:root {
  --blue: #4070f4;
  --text-color: #fff;
  --black: #130f40;
  --body-color: #e4e9f7;
  --box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
  --border: 0.1rem solid rgba(0, 0, 0, 0.1);
}

* {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
  text-transform: capitalize;
  transition: all 0.4s ease-out;
}

body {
  background-color: var(--body-color);
}
section {
  padding-top: 30px;
}

h2 {
  font-weight: 600;
  font-size: 40px;
  color: #fff;
}

/* header */

.bg-header {
  background: var(--blue);
}

header {
  z-index: 1000;
}

header .nav-link li a:hover {
  color: aqua;
}

.navbar-brand {
  font-size: 25px;
  font-weight: 500;
  color: #fff;
}

.nav-links li a {
  position: relative;
  font-size: 17px;
  font-weight: 400;
  color: var(--text-color);
  padding: 10px;
}

/* button */
.btn {
  display: inline-block;
  margin-top: 1rem;
  padding: 0.5rem 2rem;
  border-radius: 0.5rem;
  background: #333;
  color: #fff;
  cursor: pointer;
  font-size: 1.5rem;
}

.btn:hover {
  color: var(--blue);
  background: var(--black);
}

/* jumbotron */

#home {
  height: 100vh;
  width: 100%;
}

#home .judul-home h1 {
  font-size: 45px;
  font-weight: 600;
}

/* about */
#about {
  background: var(--blue);
}

#about p {
  color: #fff;
  text-align: justify;
}

/* price */

#price h2 {
  color: var(--black);
}

#price .box {
  flex: 1 1 20rem;
  text-align: center;
  border: 0.1rem solid var(--blue);
  border-radius: 0.5rem;
  margin-right: 5px;
  margin-left: 5px;
}

#price .box h3 {
  font-size: 2rem;
  color: #333;
  padding: 1.5rem 0;
}

#price .box .amount {
  font-size: 3rem;
  color: #fff;
  padding: 1rem 0;
  background: var(--black);
  font-weight: bold;
}

#price .box .amount span {
  font-size: 1.5rem;
}

#price .box ul {
  border-bottom: 0.1rem solid rgba(0, 0, 0, 0.1);
  padding: 1rem 0;
  list-style: none;
}

#price .box ul li {
  padding: 0.7rem 0;
  font-size: 20px;
  color: #666;
}

#price .box .btn {
  margin: 2rem 0;
}

#price .container {
  border-bottom: 0.1rem solid var(--blue);
}

#price img {
  max-height: 70px;
  max-width: 200px;
}

#price a {
  display: inline-block;

  margin-right: 20px;
  margin-left: 20px;
}

/* GALERI */
#galeri h2 {
  color: var(--black);
}

#galeri .container {
  border-bottom: 0.1rem solid var(--blue);
}

/* blogs */
#blog .container {
  border-bottom: 0.1rem solid var(--blue);
}

#blog h2 {
  color: var(--black);
}
.main-blog-info img {
  width: 50px;
  border-radius: 50%;
  float: left;
}

.main-blog-info {
  color: #666;
  position: relative;
}
.main-blog-info a {
  padding-right: 15px;
  color: #666;
  text-decoration: none;
}

.main-blog-info a:hover {
  color: var(--blue);
}
#blog .main-blog-info span {
  font-size: 12px;
  padding: 15px;
}

#blog a {
  text-decoration: none;
  color: #666;
}

#blog a:hover {
  color: var(--blue);
}
#blog-detail .main-blog-info img {
  float: none;
}
#blog-detail .main-blog-info span::before {
  content: "";
  top: 0px;
  margin-bottom: 3px;
  display: inline-block;
  margin-right: 15px;
  background-color: #ccc;
  height: 5px;
  width: 5px;
  border-radius: 50%;
}

.main-tulisan-lain h4 a {
  color: #666;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
}

/* contact */
#contact h2 {
  color: var(--black);
}

/* FOOTER */
.main-footer-menu {
  background: var(--blue);
}

.main-footer-menu h3 {
  color: #ccc;
  margin-bottom: 15px;
}
.main-footer-menu a {
  color: #fff;
  text-decoration: none;
}

.main-footer-menu p {
  color: #fff;
}
.main-footer-menu a:hover {
  color: #ffb703;
}

.main-footer-menu ul {
  color: #ccc;
  list-style-type: none;
  padding-left: 0px;
  padding-right: 0px;
}
.main-footer-menu ul li {
  margin-bottom: 10px;
}
.main-footer-copyright {
  background-color: #001d3d;
  color: #fff;
}
